View Full Version : Ubuntu 1.0.10 Wine and ie4Linux

October 15th, 2010, 04:35 PM
Has anyone installed IE6, IE7, or IE8 on Maverick? I tried ie4Linux and it gives me a message that says wine does not have wineprefixcreate. As I understand it, v1.2 does not need wineprefixcreate.

I tried to install IE8 with wine and that runs but stalls when initializing and issues a message window that says it cannot connect to the default wine URL.The only way to exit is kill the process with system monitor.

None of the fixes I found online have worked.

Any ideas?